[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2700				; Maximum Brake torque in Nm
FRONT_SHARE=0.78			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=800			; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=1   ; step for bias cockpit adjustment.

[TEMPS_FRONT]
COOL_TRANSFER=0.0020
TORQUE_K=0.18
PERF_CURVE=(|0=0.85|60=0.97|120=1.0|220=1.0|280=0.95|340=0.85|550=0.20|660=0.05|800=0.01|)
COOL_SPEED_FACTOR=0.0040

[TEMPS_REAR]
COOL_TRANSFER=0.0017
TORQUE_K=0.20
PERF_CURVE=(|0=0.85|60=0.97|120=1.0|220=1.0|280=0.95|340=0.85|550=0.20|660=0.05|800=0.01|)
COOL_SPEED_FACTOR=0.0015